
"Today" = "今日";
"Yesterday" = "昨日";

"Yes" = "はい";
"No" = "いいえ";
"OK" = "OK";
"Cancel" = "Cancel";
"Ignore" = "無視";
"Continue" = "続ける";

"Untitled" = "名称未設定";
"NewEntry" = "新規項目";

"UpdateAvailable" = "iCab のアップデートが利用できます";
"UpdateDownload" = "iCab の新しいバージョンをダウンロードしますか？";
"NoUpdateAvailable" = "利用可能な iCab のアップデートはありません";
"NoUpdateMessage" = "最新の iCab を使用しています。";

"Bookmarks" = "ブックマーク";
"AddBookmarks" = "ブックマークに追加";
"OpenFile" = "ファイルを開く";
"SaveFile" = "ページを保存";
"OpenURL" = "URL を開く";
"Reload" = "再読み込み";
"Stop" = "中止";
"Source" = "ソース";
"Save" = "保存";
"Back" = "戻る";
"Forward" = "進む";
"Smaller" = "小さく";
"Larger" = "大きく";
"Search" = "検索";
"Home" = "ホーム";
"Print" = "プリント";
"NewTab" = "新規タブ";
"CloseTab" = "タブを閉じる";
"Location" = "ロケーション";
"SearchEngine" = "検索";
"Busy" = "";
"BusyLabel" = "読み込みインジケーター";
"ErrorReport" = "";
"ErrorReportLabel" = "エラーリポート";
"KioskEndSession" = "セッション終了";
"NewDownload" = "新規ダウンロード";
"StartDownload" = "ダウンロード開始";
"StopDownload" = "ダウンロード中止";
"Navigation" = "ナビゲーション";
"TextSize" = "フォントサイズ";
"BookmarksAddBM" = "ブックマーク";
"RecordStart" = "セッションを記録";
"RecordStop" = "記録を中止";
"Tabs" = "タブ";
"Preferences" = "環境設定";
"Forms" = "フォーム";
"SaveForms" = "フォーム入力を保存";
"FillOutForms" = "フォームに入力";
"Sidebar" = "Tabs Sidebar";
"TTSidebar" = "Shows a drawer with all the Tabs as thumbnails";
"TTForms" = "フォームの入力内容のすべてを保存、あるいは保存されたデータをフォームに入力します";
"TTSaveForms" = "フォームの入力内容のすべてを保存します";
"TTFillOutForms" = "保存されたデータをフォームに入力します";
"TTBookmarks" = "ブックマークウインドウを開きます";
"TTAddBookmarks" = "ウェブページをブックマークに追加します";
"TTOpenFile" = "ディスクにあるファイルを開きます";
"TTSaveFile" = "ウェブページをディスクにファイルとして保存します";
"TTOpenURL" = "新しいウェブページを開きます";
"TTStop" = "ウェブページの読み込みを中止します";
"TTSource" = "ウェブページのソースを表示します";
"TTBack" = "前のウェブページに戻ります";
"TTForward" = "次のウェブページに進みます";
"TTSmaller" = "テキストサイズを縮小します";
"TTLarger" = "テキストサイズを拡大します";
"TTReload" = "ウェブページを再読み込みします";
"TTSearch" = "検索ページを開きます";
"TTPrint" = "ウェブページを印刷します";
"TTHome" = "ホームページを開きます";
"TTNewTab" = "新規タブを作成します";
"TTCloseTab" = "現在のタブを閉じます";
"TTLocation" = "閲覧したいウェブページの URL を入力し、Return キーを押すと、対象のウェブページを開きます";
"TTSearchEngine" = "インターネットの検索エンジンで検索したい語句を入力し、Return キーを押すと、インターネット検索を実行します";
"TTBusy" = "ウェブページが読み込まれている状態であることを示します";
"TTErrorReport" = "ウェブページのコードにエラーが含まれているかを表示するインジケータです";
"TTKioskEndSession" = "キオスクモードでの現在のセッションを終了します";
"TTNavigationBF" = "戻る／進む／再読み込み／読み込み中止を操作できます";
"TTNavigation" = "戻る／進む／再読み込み／読み込み中止を操作できます";
"TTTextSize" = "ウェブページのテキストサイズを変更します";
"TTBookmarksAddBM" = "ブックマークウインドウを開く、あるいはブックマークを追加することができます";
"TTRecordStart" = "現在のタブ／ウインドウでセッションの記録を開始します。訪れたすべてのウェブページは web アーカイブに保存され、後でそのアーカイブから読み込むことができます";
"TTRecordStop" = "セッションの記録を中止します";
"TTTabs" = "タブの開閉を行います";

"ImportedBookmarks" = "読み込まれたブックマーク（%@）";
"BookmarksFolder" = "ブックマーク（%@）";
"BookmarkCheckError" = "確認すべきブックマークは見つかりません";
"dontCheck" = "-";
"manually" = "手動で";
"oncePerSession" = "セッションに一度";
"everyXTimeUnits" = "毎 %i %@";
"BookmarksRoot" = "ブックマークのルートフォルダ";
"TabGroupTitle" = "タブグループ：%@";
"AddressBook" = "アドレスブック";

"DeleteBookmarks" = "ブックマークを削除";
"SortBookmarks" = "ブックマークを並べ替える";
"DropBookmarks" = "ブックマークをドラッグ＆ドロップ";

"NewFolder" = "新規フォルダ";
"SmartFolder" = "スマートフォルダ";
"NewBookmark" = "新規ブックマーク";
"NewTabGroup" = "新規タブグループ";
"NewSeparator" = "新規区切り線";
"Info" = "情報";
"Schedule" = "スケジュール";
"SetFavorite" = "お気に入りとして使う";
"Import" = "読み込む";
"Export" = "書き出す";
"Delete" = "削除";
"NewABFolder" = "アドレスブックフォルダ";

"TTNewABFolder" = "アドレスブックに登録されている URL やウェブページを一覧表示するフォルダを作成します";
"TTNewFolder" = "ブックマークに空のフォルダを新規に作成します";
"TTSmartFolder" = "ユーザが設定したルールに合致した URL やウェブページを一覧表示するフォルダを作成します";
"TTNewBookmark" = "新規ブックマークを作成します";
"TTNewTabGroup" = "空のタブグループを新規に作成します";
"TTNewSeparator" = "区切り線を作成します";
"TTInfo" = "ブックマークを確認したり編集したりすることのできる情報ウインドウを開きます";
"TTSchedule" = "ウェブページの変更を確認するか、あるいは、いつ確認するかを指定するためのウインドウを開きます";
"TTSetFavorite" = "お気に入りツールバーとして使用するためのフォルダに指定します";
"TTImport" = "他のブラウザからブックマークを読み込みます";
"TTExport" = "現在のウインドウをブックマークとして書き出します";
"TTDelete" = "選択されたブックマークを削除します";

"UntitledFolder" = "名称未設定フォルダ";
"UntitledBookmark" = "名称未設定ブックマーク";
"UntitledTabGroup" = "名称未設定タブグループ";

"IsFolder" = "(Folder)";
"IsTabGroup" = "(TabGroup)";
"IsSeparator" = "(Separator)";

"FilesOfSite" = "“%@”のファイル";
"HTMLXHTML" = "HTML/XHTML コード";
"StyleSheets" = "スタイルシート";
"JavaScript" = "JavaScript コード";
"Images" = "画像";
"OtherFiles" = "その他のファイル";

"xBytes" = "%i バイト";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "ドメインネームが不正か、アドレスにタイプミスがある可能性があります";
"NoInternetConnection" = "インターネット接続が解除された可能性があります";
"NotInCache" = "このページはウェブキャッシュに保存されていません。また、オフラインモードの間はアクセスもできません。";
"InvalidURL" = "不正な URL か、サポートされていないURIスキームです。";
"DNSDown" = "DNS （ドメインネームサーバ）がインターネットアドレスの名前解決をできませんでした。";
"TimeOut" = "一定時間サーバが応答しませんでした。ダウンしている可能性があります。";
"RedirectError" = "HTTP リダイレクトが多すぎます。";
"FileNotFound" = "ファイルが存在していないか、URL が存在していないロケーションを示しています。";
"NoData" = "ファイルが空か、サーバが空のデータを返しました。";
"BadResponse" = "サーバの応答が不正です。";
"AuthRequired" = "このウェブページに接続するには認証が必要です。";
"NoPermission" = "このページに接続する許可がありません。";
"NoPlugin" = "必要なブラウザプラグインが利用できないため、ページを表示できません。";
"NoJava" = "Java が無効になっているか利用できないため、ページを表示できません。";
"MIMENotSupported" = "ファイルタイプをサポートしていないため、ページを表示できません。";
"DownloadFileError" = "ダウンロードの作成または書き込みでエラーが発生しました。";
"SecureConnectionFailed" = "セキュリティ保護された接続を確立できませんでした。";
"CertBadDate" = "サーバの証明書は不良です。";
"CertUntrusted" = "サーバの証明書は信頼できません。";
"CertUnknownRoot" = "サーバの証明書チェーンは不明なルート証明書を持っています。";
"CertNotYetValid" = "サーバの証明書はまだ有効ではありません。";
"CertRejected" = "サーバの証明書は拒否されました。";
"CertErrorAlert" = "このサイトの証明書は確認できません。あなたの個人情報にアクセスするために“%@”になりすましているサーバに接続している可能性があります。安全なサーバであることがわかっているのであれば接続することはできます。";

"LaunchAppTitle" = "アプリケーションの起動";
"LaunchAppMessage" = "このリンクはあなたのディスクにあるアプリケーションを示しています。アプリケーションを起動しますか？";

"NetError" = "“%@”でのネットワークエラー";

"PageLoadStatus" = "ページの%i%% を読み込みました。";
"LinkTo" = "‘%@’へのリンク";

"AllPrefs" = "すべてを表示";

"SessionCookie" = "このセッションでのみ有効";

"NeedsAttentionTitle" = "注意が必要です。";
"NeedsAttentionMessage" = "iCab アプリケーションに移動してください。";
"DownloadFinishedTitle" = "ダウンロードが終了しました。";
"DownloadFailedTitle" = "ダウンロードに失敗しました！";
"BookmarkCheckTitle" = "ブックマークの確認";
"BookmarkCheckStarted" = "ブックマークの確認中";
"BookmarkCheckFinished" = "ブックマークの確認が終了";
"BookmarkCheckError" = "確認するためのブックマークが登録されていません";
"RedirectionMovedPermanently" = "ウェブページは他のロケーションに移動しました。ブックマークを更新してください。";

"ConfirmMultipleOpenTitle" = "一度に %u 枚のページを開こうとしています";
"ConfirmMultipleOpenMessage" = "一度にそれほど多くのウェブページを本当に開きますか？";

"QuitTitle" = "iCab を終わらせますか？";
"QuitMessage" = "本当に iCab を終了しますか？";

"QuitDownload" = "iCab はダウンロードの実行中です！";
"QuitDownloadMessage" = "本当にすべてのダウンロードを中断して、iCab を終了しますか？";

"DeleteItemTitle" = "項目を削除しますか？";
"DeleteItemMessage" = "本当に選択した項目を削除しますか？";

"CloseWindowTitle" = "このウインドウは %u 枚のタブが開いています！";
"CloseWindowMessage" = "本当にすべてのタブと一緒にウインドウを閉じますか？";

"LoadSessionTitle" = "保存されたセッションを復元";
"LoadSessionMessage" = "現在開いているすべてのウインドウとタブを閉じて、セッションファイルに保存されたウインドウとタブを開こうとしています。その前に現在のセッションを保存することができます。現在のセッションを破棄して続けますか？";
"CombineSessions" = "結合";

"JavaScriptLoop" = "JavaScript コードのループ処理に時間がかかっています。JavaScript の処理を続けますか？";

"NewTabMsg" = "ページを新規タブで開きます";
"NewBgTabMsg" = "ページを背面の新規タブで開きます";
"NewWindowMsg" = "ページを新規ウインドウで開きます";
"NewBgWindowMsg" = "ページを背面の新規ウインドウで開きます";

"OpenAsTabs" = "すべてをタブで開く";

"PageOverview" = "ページ概観";
"PageLinks" = "ページに含まれるリンク";
"Image" = "画像";
"Frame" = "フレーム";
"Page" = "ページ";
"Link" = "リンク";
"DownloadImage" = "画像をダウンロード";
"SaveImage" = "画像を保存";
"ImageInNewWindow" = "画像を新規ウインドウで開く";
"ImageInNewTab" = "ページを新規タブで開く";
"ImageInNewBgTab" = "画像を背面のタブで開く";
"ImageInApp" = "画像を外部アプリケーションで開く";
"ImageToScrap" = "画像をクリップボードにコピー";
"ImageURLToScrap" = "画像の URL をクリップボードにコピー";
"FilterImage" = "画像フィルターを作成...";
"FrameInNewWindow" = "フレームを新規ウインドウで開く";
"FrameInNewTab" = "フレームを新規タブで開く";
"FrameToClipboard" = "フレームの URL をクリップボードにコピー";
"FrameSource" = "フレームのソースを表示";
"PageInNewWindow" = "ページを新規ウインドウで開く";
"PageInNewTab" = "ページを新規タブで開く";
"PageInNewBgTab" = "ページを背面のタブで開く";
"PageToClipboard" = "ページの URL をクリップボードにコピー";
"PageToBookmarks" = "ページをブックマークに追加";
"PageSource" = "ページのソースを表示";
"PageValidate" = "W3C Validator で文法を確認";
"PageAsHome" = "ホームページとして使用";
"PageAsSearch" = "検索ページとして使用";
"DownloadLink" = "リンクをダウンロード";
"LinkInNewWindow" = "リンクを新規ウインドウで開く";
"LinkInNewBgTab" = "リンクを背面のタブで開く";
"LinkInNewTab" = "リンクを新規タブで開く";
"LinkInCurrent" = "リンクをこのタブ／ウインドウで開く";
"LinkToClipboard" = "リンクをクリップボードにコピー";
"ShowCite" = "要素の引用元を表示";
"ShowLongDesc" = "画像の補足説明文書へのリンクを表示";
"KioskKeyboard" = "バーチャルキーボードを開く";
"KioskKeyboardButton" = "キーボード";
"CopySelection" = "テキストの選択部分をクリップボードにコピー";
"AddSearchEngine" = "フォームを検索フィールドに追加";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "インターネット検索";

"DownloadStatusWaiting" = "データ取得を待機";
"DownloadStatusFiles" = "ファイルをダウンロード中";
"DownloadTimeDays" = "%u 日";
"DownloadTimeHours" = "%u 時間";
"DownloadTimeMinutes" = "%u 分";
"DownloadTimeSeconds" = "%u 秒";
"Bytes" = "バイト";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "バイト／秒";
"KBytesPerSecond" = "KB／秒";
"MBytesPerSecond" = "MB／秒";
"DownloadManager" = "ダウンロードマネージャ";
"DownloadFailed" = "ダウンロード失敗（エラー#%i）！";
"DownloadSuccessful" = "ダウンロード成功！";
"DownloadAborted" = "ダウンロードを中断";
"DeletedDownloadsActive" = "実行中のダウンロードを削除しようとしています";
"DeletedDownloadsMessage" = "ダウンロードを中断し削除しますか？";
"DownloadSingleFile" = "上の URL で一つのファイルをダウンロードします。";
"DownloadInactive" = "待機";

"FormFillInvalid" = "このウェブフォームのために保存されているデータは既に有効ではありません";
"FormFillInvalidMessage" = "フォームデータが保存されてからこのウェブサイトは変更されました。フォームに入力するためのデータは既に安全ではありません。";
"FormFillRemove" = "データの削除";
"FormFillEdit" = "データの編集";

"SaveSessionArchive" = "セッションの記録";
"DOMInspectorWindow" = "“%@“のための DOM インスペクタ";

"RemoveWebArchive" = "Web アーカイブの削除...";

"UntitledConfiguration" = "名称未設定コレクション";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "読み込まない";
"ShowObject" = "読み込む";
"DefaultConfiguration" = "デフォルトコレクション";
"FilterImportTitle" = "フィルターマネージャのためのフィルターを開きました";
"FilterImportMsg" = "このフィルターをフィルターマネージャに読み込みますか？";
"FilterManager" = "Filter Manager";
"TTFilterManager" = "Filter Manager";

"ErrorReportTitle" = "エラーリポート";
"ErrorReportStatus-0" = "HTML エラー";
"ErrorReportStatus-1" = "HTML 警告";
"ErrorReportStatus-2" = "HTML ヒント";
"ErrorReportStatus-3" = "CSS エラー";
"ErrorReportStatus-4" = "CSS 警告";
"ErrorReportStatus-5" = "CSS ヒント";

"ErrorTagMissing" = "タグ <%@> が見つかりません。";
"ErrorEndTagMissing" = "終了タグ </%@> が見つかりません。";
"ErrorUnknownEntity" = "文字参照 %@ は不明です。";
"ErrorCharacterShouldBeEntity" = "“%c”という文字は HTML の文字参照を使用するべきです。";
"ErrorCommentNotClosed" = "HTML のコメントが正しく閉じていません。";
"ErrorUnknownDoctype" = "この書類の Doctype 定義は不明です。";
"ErrorEndTagAttribute" = "終了タグは属性を持つことはできません。";
"ErrorEndTagUnknown" = "終了タグ </%@> は不明です。";
"ErrorTagUnknown" = "タグ <%@> は不明です。";
"ErrorEndTagForbidden" = "終了タグ </%@> は HTML で禁じられています。";
"ErrorAttributeUnknown" = "属性“%@”は不明です。";
"ErrorAttributeValueMissing" = "HTML の属性“%@”の値が見つかりません。";
"ErrorAttributeMissing" = "属性“%@”が見つかりません。";
"WarningEntityMissingSemicolon" = "文字参照 %@ は最後にセミコロンが必要です。";
"ErrorAttributeCharValueExpected" = "属性“%@”の値“%@”は一文字でなければなりません。";
"ErrorAttributeValueInvalidChars" = "属性“%@”の値“%@”は禁じられた文字を含んでいます。";
"ErrorAttributeValueInvalidColor" = "属性“%@”の値“%@”は正当な色定義ではありません。";
"ErrorAttributeValueInvalidValue" = "属性“%@”の値“%@”は不正です。";
"ErrorAttributeNotAllowed" = "属性“%@”はタグ <%@> で許可されていません。";
"WarningXHTMLTagClose" = "タグを閉じるための XHTML の省略形が HTML で使用されています。";
"ErrorTagNotInDoctype" = "タグ <%@> はこの書類の Doctype では許可されていません。";
"ErrorTagNotAllowed" = "タグ <%@> はその親要素内では許可されていません。";
"ErrorCSSSemicolonMissing" = "“%@”の最後にはセミコロンが必要です。";
"ErrorCSSMissingBlockOrSemicolon" = "アットルールはブロックかセミコロンで終わらせなければなりません";
"ErrorCSSImportForbidden" = "“@import”はここでは許可されていません。";
"ErrorCSSAtRuleUnknown" = "アットルール“%@”は不明です。";
"ErrorCSSMediaCommaMissing" = "メディアタイプはカンマで分けられなければなりません。";
"ErrorCSSMediaUnknown" = "メディアタイプ“%@”は不明です。";
"ErrorCSSPagePseudoUnknown" = "疑似クラス“%@”は“@page”ルールでは不正です。";
"ErrorCSSInvalidString" = "文字列の値はダブルクオートかクオートで括らなければなりません。";
"ErrorCSSURLExpected" = "ここに URL definition があるべきです。";
"ErrorCSSURLInvalid" = "URL definition が不正です。";
"ErrorCSSPseudoUnknown" = "疑似クラス“%@”は不明です。";
"ErrorCSSPropertyUnknown" = "プロパティ“%@”は不明です。";
"ErrorCSSColonMissing" = "プロパティ“%@”の最後にコロンが見つかりません。";
"ErrorCSSValueInvalid" = "値“%@”はプロパティ“%@”には許可されていません。";
"ErrorCSSColorInvalid" = "色定義“%@”は不正です。";
"ErrorCSSWrongComma" = "カンマはここでは不正です。";

"OpenOverviewPanel" = "ページ概観をウインドウで開く";
"TabOverviewPanel" = "ウインドウのすべてのタブを一覧表示する";

"StatusRSS" = "ウェブページによって提供されている RSS 配信にアクセスできます";
"StatusOnline" = "iCab のオンライン／オフラインモードを表示します";
"StatusSecure" = "ウェブページが暗号化されているかを表示します";
"StatusBusy" = "ウェブページが読み込み中であるかを表示します";
"StatusArchive" = "Web アーカイブがウインドウ／タブに接続しているかを表示します。切り離すにはクリックします";
"StatusError" = "ページのコードにエラーが含まれているかを表示します。 HTML コードのエラーの一覧を見るにはクリックします";
"StatusGeo" = "ウェブページが地理的情報を提供している場合、その場所を地図で表示します";
"StatusDownload" = "Shows if there are active downloads in the Download Manager";
"StatusModule" = "You can access browser modules which provide additioonal features that can be used on the current web page";

"GooglePhishingTitle" = "警告！フィッシング・偽装行為が疑われるウェブページです";
"GooglePhishingMessage" = "このウェブページはユーザの個人情報をだまし取るために他のウェブサイトになりすましている可能性があります。このウェブページで個人情報を入力すると、ID の窃取のような攻撃を受けるかもしれません。ただし、この警告はすべての危険なウェブページからユーザを保護できるものではないこと、安全なウェブページを危険と誤認する可能性があることに注意してください。\r\rこの警告は、Google によって提供された情報に基づいています。\r\rフィッシングに関する詳細は www.antiphishing.org を参照してください。";
"GoogleMalwareTitle" = "警告！ <%@> を訪れると、あなたのコンピュータに損害を与える可能性があります";
"GoogleMalwareMessage" = "このウェブページは悪意のあるプログラムをあなたの同意無しにあなたのコンピュータにダウンロードするかもしれません。ただし、この警告はすべての危険なウェブページからユーザを保護できるものではないこと、安全なウェブページを危険と誤認する可能性があることに注意してください。\r\rこの警告は、Google によって提供された情報に基づいています。\r\rコンピュータウイルスや悪意のあるプログラムを含む有害なウェブコンテンツに関する情報や防御の方法は StopBadware.org を参照してください。";
"GoogleAdvisory" = "Google からの報告を開く";

"KioskPrint" = "ウェブページを印刷";
"KioskPrintMessage" = "ウェブページを印刷しますか？";

"SyncWriteBookmarksError" = "ブックマーク同期のエラー";
"SyncWriteBookmarksErrorMessage" = "iCab はブックマークをサーバへ無事にアップロードできていないかもしれません。サーバは、ファイルサイズ分の空き容量を用意していません。";

"SyncReadBookmarks" = "ブックマークを同期";
"SyncReadBookmarksMessage" = "現在お使いの iCab はサーバ上のブックマークとはまだ同期していません。サーバ上のブックマークを読み込みますか？同期させると、現在のブックマークは置き換わります。";
"SyncBookmarksOff" = "ブックマークを同期させない";

"SmartFolderDays" = "日前";

"AuthenticationNotSecure" = "パスワードは暗号化されずに送信されます。";
"AuthenticationSecure" = "パスワードは暗号化されて送信されます。";
"AuthenticationMessage" = "名前かパスワードが正しくありません。やり直してください。領域： '%@' サーバ： %@ ";
"TopTenFavorites" = "お気に入り";
"TopTenLastVisit" = "最近の訪問";
"TopTenVisitCount" = "最多の訪問";

"DownloadLinksFromSelection" = "Download Links within Selection";

"ModuleAutorun" = "自動で作動";
"ModuleConfirmation" = "使用時に確認";
"ModuleManager" = "モジュール";
"ModuleDownloadTitle" = "iCab Module";
"ModuleDownload" = "Do you want to download and install the module?";
"ModuleBrokenTitle" = "Module Error";
"ModuleBroken" = "The module could not be installed! Either the module could not be loaded or it is not a valid module!";
"DeleteModuleTitle" = "Delete Module?";
"DeleteModule" = "Do you want to delete the Module?";
"ModuleKey" = "Settings";
"ModuleValue" = "Value";
"Modules" = "モジュール";

"Done" = "Done";
"SearchHits" = "%d Hits";

"FirefoxSyncFailed" = "Loading the Firefox Sync Bookmarks failed. Please check username, password and sync key.";
"CaseSensitiveSearch" = "Case-sensitive";


"Read" = "Read";
"Unread" = "Unread";
"All" = "All";
"ReadLater" = "Add to Reading List (Read Later)";
"ReadNow" = "Readability View (Read Now)";
"ReadabilityConfig" = "Config";
"ReadabilityRefresh" = "↺";
"ReadabilityAdd" = "Add Page";

"ReadabilityLoginSuccess" = "You've successfully logged-in at Readability!";
"ReadabilityLoginFailed" = "The login has failed. Please check the name and password!";
"ReadabilityCreateAccountFailed" = "Creating an Account did fail. An account for the given user name might already exist, or some of the given data was entered incorrectly. Please check all your input again or choose another user name.";
"ReadabilityCreateAccountSuccess" = "The Account was created successfully. You can now login. You'll also receive a confirmation email to the given email address where you find a link to permanently activate the new account.";
"ReadabilityLinked" = "You are currently logged-in at Readability";
"ReadabilityUnlinked" = "You are currently logged-out of Readability";
"ReadabilityDescription" = "Readability is an online service which can maintain a list of web pages, which you want to read later. The list can be shared between multiple Apps and devices, so regardless on which device or in which App you've added a page to the list, the page is accessible in all other devices automatically.\n\nThe reading is also useable without a Readability account, but only without that syncing and sharing feature.";


